Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 18:17:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kristina oshin                    Customer:  Hello!!!!! B Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi kristina oshin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9405669597 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP121522000187     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:53 PM, 16th Dec                     kristina oshin                    Hurry up!!!!!           09:53 PM, 16th Dec                   Mohammed                   Hi Kristina, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:54 PM, 16th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:57 PM, 16th Dec                     kristina oshin                    Yes I am           09:58 PM, 16th Dec                     kristina oshin                    Where is my order?           09:58 PM, 16th Dec                     kristina oshin                    I keep getting “we missed you” messages and yet no one has delivered anything!           09:59 PM, 16th Dec                     kristina oshin                    Hello!!!!!           10:00 PM, 16th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971526465595?           10:01 PM, 16th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:04 PM, 16th Dec                     kristina oshin                    ?????????????           10:06 PM, 16th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971526465595?           10:08 PM, 16th Dec                     kristina oshin                    What an absolute joke           10:09 PM, 16th Dec                     kristina oshin                    Yes! That is correct!           10:10 PM, 16th Dec                     kristina oshin                    Can you please hurry up with your responses as I don’t have all night           10:11 PM, 16th Dec                     kristina oshin                    Where is my order?????!!!!!!           10:11 PM, 16th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:12 PM, 16th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:13 PM, 16th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 PM, 16th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5471101